@charset "utf-8";

.kessan {
    margin-top: 40px;
}

.kessan li {
    line-height: 1.2em;
    margin-left: 6px;
    padding: 0.5em 0 0 0.5em;
}

.kessan li::marker {
    content: "● ";
    color: #0170A4;
    font-size: 0.5em;
}

.p-outline-head {
    font-weight: bold;
    font-size: 18px;
    font-weight: bold;
    border-left: 3px solid #0170A4;
    color: #333;
    padding-left: 10px;
    line-height: 1;
    padding-bottom: 3px;
    margin: 0 0 16px;
}

.p-outline-head-s {
    font-weight: bold;
    font-size: 14px;
    color: #0170A4;
    margin: 0 0 10px;
}
